### Property

# EDataServer SourceMailIdentity:signature-uid

#### Declaration

    property signature-uid: utf8 [ read, write, construct ]

#### Description [src]

ESource UID of the sender’s signature.

Type:`gchar*`

Default value | none
Getter method | `e_source_mail_identity_get_signature_uid()`
Setter method | `e_source_mail_identity_set_signature_uid()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no